Subject: MIRNEWS.356
From: "C.M. van den Berg" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Fri, 25 Apr 1997 21:00:07 +0200

MIRNEWS.356                                                      25 APRIL
1997

1st  Spacewalk (EVA) MIR 23/NASA 4:

Vo chto by to ni stalo. 

This is the Russian analogue for 'At any cost'.  Monitoring radiotraffic
during the last days I realised that those responsible for this MIR/NASA
expedition decided to stick to the EVA on 29.04.97 and this made me use 
this expression as a sub-title for my report about that EVA. 
In fact I expected that the long sequence of serious technical problems and
consequently the enormous strain for the crew justified the cancellation or
at least a suspension of that EVA.  Officially has been announced that the
situation on board is almost back to normal and that the health condition
of Tsibliyev and Linenger is such that they can do that EVA. 
The EVA is on schedule for 29.04.1997 at 0450UTC (opening of the hatch) and
will last 5 hours and 30 minutes.  Using  spacesuits of a new design 
delivered to MIR by the freighter Progress-M34, Tsibliyev and Linenger will
install American experiments at the outersurfaces of Kvant-2 (Module-D) and
the SO (the docking compartment at the Kristall (Module-T).  They also will
retrieve similar experiments which had been installed there in the past.
Today the 'spacewalkers' trained for that EVA. In the past the preparations
for EVA's started a long time before the planned date en during the last
few days crews always fully concentrated on the oncoming EVA.  They always
got 1 or 2 days off to enable them to start the EVA as fit as possible. 
This time the preparations started only a few days ago and they had to use
a part of the time for maintenance and repair activities. The cosmonauts
are very tired and they yearn for a day off.  Another problem during this
EVA is the communications infrastructure. There is no Luch available.
Altair-2 is still moving to the West and not operational at the moment.  In
the very beginning when there were no geostationary satellites availble for
MIR-TsUP (or: Salyut - Zarya) communications  Russia had a fleet of
trackingships all over the world. Of this fleet only 4 ships are left,  2
of which are operational, but they have to remain in St Petersburg until
there are means for exploitation.  It is true that TsUP has the possiblity
to use Dryden and Wallops in the USA and Oberpfaffenhofen in Germany, but
that is not enough to fill up all the gaps in the infrastructure. 
Telemetry monitoring during EVA's is essential.  If all goes well Tsibliyev
and Linenger can be heard while they are on  their way back to the airlock
of Module-D during MIR's orbit 63941 between 1000 and 1030UTC on 29.04.

During a short interview with an American radiostation  Linenger on
23.04.1997 told, that they had a rough time, but that they  succeeded in
restoring the situation almost back to normal and that they all were doing
fine. About the leakages of the cooling system in Kvant-1 and the eventual
influence of ethylene glycol on the health of the crew he said that the
effects in the long run are still unknown. 
 
Solar orbit: In my MIRNEWS.355 I suggested that the next period in which
the MIR-complex would  remain permanently in the sun was to begin in a
'few' days. This was an error. The next solar-orbit period will be in the
first week of June. 

Chris v.d. Berg, NL-9165/A-UK3202